.part-search-list{
    padding-top: 20px;
}
.part-search-list-head{
    /*margin-top: 20px;*/
    font-size: 12px;
    font-weight: bold;
    vertical-align: middle;
}
.part-search-head{
    font-size: 20px;
    margin: 3px 0;
}
.part-search-help-text{
    color: #d9534f;
    position: absolute;
    display: none;
    padding-top: 2px;
}
#search-part-btn-mobile{
    background-color: #FFD101;
    border-color: #FFD101;
}

.car-toggle-link{
    cursor: pointer;
}
.car-toggle-link i.fa:before{
    content: "\f147";
}
.car-toggle-link.collapsed i.fa:before{
    content: "\f196";
}

.search-oem-home{
    margin-bottom: 20px;
    padding: 20px;
}
.form-search-btn i.fa{
    font-size: 22px;
}
.search-page-form-container{
    padding: 20px;
    border: solid 1px #ddd;
    border-radius: 8px;
    margin-bottom: 20px;
}